kind: pipeline
type: docker
name: Apache

steps:
  - name: Deliver
    image: override6/tbasket-frontend:latest
    workspace:
      path: /src/web
    environment:
      SSH_PRIVATE_KEY:
        from_secret: SSH_PRIVATE
      SSH_PUBLIC_KEY:
        from_secret: SSH_PUBLIC
    commands:
      - bash drone/deliver.sh browser
